HomeHoldingsRead a HoldingAtrium APIRead a Holding Read the attributes of the specified holding.GET/users/{user_guid}/holdings/{holding_guid}Copy Request sampleLanguage:sh_10curl -i 'https://vestibule.mx.com/users/USR-743e5d7f-1116-28fa-5de1-d3ba02e41d8d/holdings/HOL-d65683e8-9eab-26bb-bcfd-ced159c9abe2' \_10 -H 'Accept: application/vnd.mx.atrium.v1+json' \_10 -H 'MX-API-Key: {mx_api_key}' \_10 -H 'MX-Client-ID: {mx_client_id}' Response sample200Language:json_20{_20 "holding": {_20 "account_guid": "HOL-d65683e8-9eab-26bb-bcfd-ced159c9abe2",_20 "cost_basis": 827,_20 "created_at": "2015-04-13T12:01:23-06:00",_20 "currency_code": "USD",_20 "cusip": "18383M878",_20 "daily_change": 2.5,_20 "description": "Guggenheim Defensive Equity ETF",_20 "guid": "HOL-d65683e8-9eab-26bb-bcfd-ced159c9abe2",_20 "holding_type": "MONEY_MARKET",_20 "market_value": 989.5,_20 "member_guid": "MBR-d65683e8-9eab-26bb-bcfd-ced159c9abe",_20 "purchase_price": 26.3,_20 "shares": 6,_20 "symbol": "DEF",_20 "updated_at": "2015-04-13T12:01:23-06:00",_20 "user_guid": "USR-743e5d7f-1116-28fa-5de1-d3ba02e41d8d"_20 }_20}